# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = sqlite-doc
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.53.2-1
pkgdesc = Documentation as a bundle of static HTML files, including all of the SQL Syntax and the C/C++ interface specs.
url = https://www.sqlite.org/
builddate = 1780592350
packager = Anke Boersma <demm@kaosx.us>
size = 37303575
arch = x86_64
gitrepo = core
gitfolder = sqlite
license = custom
replaces = sqlite3-doc
provides = sqlite3-doc=3.53.2
makedepend = tcl
makedepend = readline
